Source: murano-dashboard
Version: 1:3.0.0-1~u16.04+mcp12
Binary:
  - python-murano-dashboard
Build_time: 2017-05-30-17-03-55
Code_project:
  murano-dashboard: 9a36ddc49b2bace12def6e52ac61c9a408eae149
  murano-dashboard-build: e6bf13691da70d2a6eebff84af15ecf55bbff8be
